@charset "shift_jis";
/* CSS Document */

@import "fontsize.css";


/*フッター位置固定*/
html, body{
height: 100%;
}
.wrapper{
min-height: 100%;
height: auto !important;
height: 100%; /* ie用に設定 */
margin: 0 auto -175px; 
/* class="footer"と同じ高さ(100px)の負の値を入力 */
}
.footer,
.push {
height: 175px;
}

/*基本設定*******************************************************/
*{font-size:100%;}
body,div,p,form,fieldset,input,textarea,select,option,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object{ 
margin:0;
padding:0;
vertical-align:baseline;
}
body{
color:#666;
font-size:100%;
background-color:#fff;
text-align:center;
}
hr{display:none;}
ul{list-style: none;}
img{border:0;}

/* IE6 */
body {
	_padding-left: 1px;
}
/* IE7 */
*:first-child + html body {
	padding-left: 1px;
}
/* Firefox */
html[xmlns] body { padding-left: 1px; } 

/*リンクの設定*******************************************************/
a:link,a:active,a:visited{color:#0071BC;text-decoration:none;}
a:hover{color:#51A7D6;text-decoration:underline;}

/*背景処理*******************************************************/
body{
border-top:6px #000 solid;
padding-bottom:20px;
}

/*ドロップダウンメニュー*******************************************************/
.dropdown{
	float:left;
	display:inline;
}
.dropdown dt {
/*	width:140px;
	float:left;
	display:inline;*/
}
.dropdown dt img{
	vertical-align:bottom;
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	display:none;
/*	width:195px;*/
	z-index:200;
	opacity:0;
}
.dropdown ul {
	border:1px solid #6EC4C9;
	list-style:none;
	border-top:none;
}
.dropdown li {
	display:inline;
	background:#E6F8F7;
}
.dropdown li a, .dropdown li a:active, .dropdown li a:visited {
	display:block;
	color:#333;
	text-decoration:none;
	background:#E6F8F7;
	width:175px;
	text-align:left;
	padding:5px 10px;
}
.dropdown li a:hover{
	background-color:#c3f2ef;
	color:#333;
	text-decoration:none;
}
.dropdown .underline {
	border-bottom:1px dashed #B3B3B3;
}

/*ヘッダ*******************************************************/
#header{
width:840px;
margin:0 auto;
padding-bottom:12px;
max-height:64px;
height:64px;
}
#header:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
 
#header{
	zoom: 1;
}
#header h1{
width:259px;
height:50px;
float:left;
margin:16px auto 0 0;
}
html[xmlns] #header h1{
margin-bottom:1px;
}

#header #etc{
float:right;
width:516px;
}
#header p#homebtn{
width:77px;
float:right;
}
#header ul{
float:right;
overflow: hidden;
margin-top:5px;
margin-right:15px;
}
* html #header ul{height:1%;}
#header ul li{
float:left;
margin-right:15px;
width:auto;
}
#header ul li.last{margin:0;}

#header #google{
width:250px;
clear:both;
float:right;
text-align:right;
margin:10px 0 0 auto;
}
#header #google #searchbtn{
border:0px;
width:84px;
height:21px;
background: url(../images/search_btn.gif) left top no-repeat;
text-indent: -9999px;
cursor: pointer;
}
/*\*//*/
#header #google #searchbtn {
  letter-spacing: -9999px;
}
/**/

html[xmlns*=""] body:last-child #header #google input{width:141px;} 

#header #google #searchbtn:hover{
background-position:0 -21px;
}
#header #google #searchBox{
	width:135px;
}

#header #fontsize{
float:right;
text-align:right;
width:auto;
margin:12px 0 0 0;
}
*:first-child+html #header #fontsize{
margin:20px 175px 0 0;
}
html[xmlns*=""] body:last-child #header #fontsize {margin-top:10px;} 
* html #header #fontsize{margin:19px 125px 0 0;}
#header #fontsize #titleimg{
float:left;
width:57px;
margin:0 3px 0 0;
}

/*フッター*******************************************************/
#footer{
margin-top:15px;
background:transparent url(../images/footer_bg.gif) repeat-x top left;
}
html[xmlns] #footer {padding-bottom:15px;} 
#footer:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
 
#footer {
	zoom: 1;
}
#footer #footer_navi{
width:840px;
margin:0 auto;
padding-bottom:5px;
}
#footer #footer_navi p{
width:138px;
float:right;
margin-top:45px;
}
#footer #footer_navi ul{
width:700px;
float:left;
text-align:left;
}
#footer #footer_navi ul li{
width:202px;
margin-right:5px;
float:left;
}

#footer #foot_menu{
clear:both;
background-color:#6EC4C9;	
text-align:left;
padding:8px 0;
margin-bottom:10px;
}
#footer #foot_menu ul,#footer #foot_etc{
width:840px;
margin:0 auto;
}
#footer #foot_menu li{
display:inline;
}
#footer #foot_menu li a{
color:#fff;
border-right:1px #fff solid;
margin-right:5px;
padding-right:10px;
}
#footer #foot_menu li a.last{border:none;}

#footer #foot_etc{
overflow: hidden;	
}
* html #footer #foot_etc{height:1%;}
#footer #foot_etc h2{
text-align:left;
width:640px;
float:left;
margin-bottom:5px;
font-size:120%;
line-height:1.5;
}
#footer #foot_etc h2 span{
font-weight:100;
font-size:80%;
}
#footer #foot_etc address{
width:640px;
float:left;
text-align:left;
line-height:1.5;
font-style:normal;
}
#footer #foot_etc p#telnum{
width:197px;
float:right;
}
#footer #foot_etc p#copyright{
clear:both;	
text-align:left;
margin-top:10px;
}

/*ナビゲーション*******************************************************/
#navi{
max-height:34px;
height:34px;
background:url(../images/menu_bg.gif) no-repeat top center;
}
#navi:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
 
#navi {
	zoom: 1;
}
#navi div{
margin:0 auto;
width:840px;
}

/*パンくず***************************************/
dl#bread{
margin-bottom:11px;
padding-top:1px;
max-height:25px;
height:25px;
text-align:left;
margin:0;
}
html[xmlns] dl#bread{
padding-bottom:10px;padding-top:0;
max-height:17px;
height:17px;
} 
dl#bread dt{display:none;}
dl#bread dd{display:inline;margin-left:0;}
dl#bread dd img{margin:0 3px;}
/*/パンくず***************************************/

/*本文*******************************************************/
#block{
padding-top:10px;
}
#block:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
 
#block{
	zoom: 1;
}

#block #contents{
width:840px;
margin:0 auto;
}

#block #contents .low_right{
width:625px;
float:right;
}
#block #contents .low_right h2{
margin-bottom:30px;
}
#block #contents .low_right p{
text-align:left;
line-height:1.5;
}

#block #contents .low_right .last{
margin-bottom:30px;
}


#block #contents .low_left{
width:195px;
float:left;
}

/*バナー部*/
#block #contents .low_left ul li{
margin-bottom:8px;
border:1px #D6D6D6 solid;
}
#block #contents .low_left ul li img{
vertical-align:top;
}
#block #contents .low_left p{
margin-top:15px;
}/*バナー部*/

/*メニュー部*/
#block #contents .low_left dl{
margin-bottom:15px;
width:195px;
}
#block #contents .low_left dl dt,#block #contents .low_left dl dd{margin-bottom:1px;}
#block #contents .low_left dl dt a,#block #contents .low_left dl dd a{
display:block;
width:165px;
padding:10px 15px;
text-align:left;
text-decoration:none;
}
#block #contents .low_left dl dt a:link,#block #contents .low_left dl dt a:visited,#block #contents .low_left dl dt a:active{
background-color:#56BBBD;
color:#fff;
font-weight:bold;
font-size:120%;
}
#block #contents .low_left dl dt a:hover{
background-color:#449FBD;
}
#block #contents .low_left dl dd a{
background:#eee url(../images/icon_sidemenu.gif) no-repeat left top;
padding-left:25px;
width:155px;
color:#666;
border-bottom:1px #D6D6D6 solid;
}
#block #contents .low_left dl dd.here a,#block #contents .low_left dl dd a:hover{
background-color:#D6D6D6;
}
#block #contents .low_left dl dd.dummy{display:none;}
#block #contents .low_left dl dd ul{
margin-top:0;
border-top:1px #fff solid;
}
#block #contents .low_left dl dd ul li{
margin-bottom:1px;
border:0;
}
#block #contents .low_left dl dd ul li a,#block #contents .low_left dl dd.here ul li a{
background:#eee url(../images/icon_sidemenu_list.gif) no-repeat left top;
}
#block #contents .low_left dl dd ul li.last a{
background:#eee url(../images/icon_sidemenu_list_last.gif) no-repeat left top;
}
#block #contents .low_left dl dd.here ul li a:hover,#block #contents .low_left dl dd ul li.last a:hover{
background-color:#D6D6D6;
}
#block #contents .low_left dl dd ul li.here a{
background-color:#D6D6D6;
}
/*メニュー部*/

/*見出し*/
h3.sub{
	clear:both;
border:1px #B3B3B3 solid;
text-align:left;
background-color:#fff;
padding:3px;
margin-bottom:20px;
}
h3.sub span{
display:block;
padding:12px 20px;
font-size:120%;
}
h3.sub span.default{
background:url(../images/bg_sub_default.gif) no-repeat left center;
/*color:#6EC4C9;*/
color:#50a6ab;
}
h3.sub span.medical{
background:url(../images/bg_sub_medical.gif) no-repeat left center;
color:#E95377;
}
h3.sub span.medical2{
background:url(../images/bg_sub_medical2.gif) no-repeat left center;
color:#EF868D;
}
h3.sub span.hospitality{
background:url(../images/bg_sub_hospitality.gif) no-repeat left center;
color:#D09F28;
}
h3.sub span.hotel{
background:url(../images/bg_sub_hotel.gif) no-repeat left center;
color:#B0AE2E;
}
h3.sub span.business{
background:url(../images/bg_sub_business.gif) no-repeat left center;
color:#91AF3E;
}
h3.sub span.shatai{
background:url(../images/bg_sub_shatai.gif) no-repeat left center;
color:#6583B7;
}
h3.sub span.shataiC1{
background: url(../images/bg_sub_shatai2.gif) no-repeat left center;
color:#5DA9C5;
}
h3.sub span.shataiC2{
background: url(../images/bg_sub_shatai3.gif) no-repeat left center;
color:#84A6D4;
}
h3.sub span.shataiC3{
background: url(../images/bg_sub_shatai4.gif) no-repeat left center;
color:#7992AD;
}


h4.sub{
	clear:both;
text-align:left;
background-color:#fff;
padding:10px 5px;
font-size:120%;
margin-bottom:20px;
background:url(../images/bg_sub2_default.png) repeat-x bottom left;
}
h4.sub span{padding-left:20px;}
h4.sub span.default{
background:url(../images/icon_sub2_default.gif) no-repeat left center;
}
h4.sub span.medical{
background:url(../images/icon_sub2_medical.gif) no-repeat left center;
}
h4.sub span.medical2{
background:url(../images/icon_sub2_medical2.gif) no-repeat left center;
}
h4.sub span.hospitality{
background:url(../images/icon_sub2_hospitality.gif) no-repeat left center;
}
h4.sub span.hospitality2{
background:url(../images/icon_sub2_hospitality2.gif) no-repeat left center;
}
h4.sub span.hotel{
background:url(../images/icon_sub2_hotel.gif) no-repeat left center;
}
h4.sub span.business{
background:url(../images/icon_sub2_business.gif) no-repeat left center;
}
h4.sub span.shatai{
background:url(../images/icon_sub2_shatai.gif) no-repeat left center;
}
h4.sub span.shatai2{
background:url(../images/icon_sub2_shatai2.gif) no-repeat left center;
}



/*ページのトップへ*/
#block #contents .low_right p.pagetop_pagein{
	clear:both;
text-align:right;
margin:30px auto;
}

/*画像先読み*/
#preloadedImages {
       width: 0px;
       height: 0px;
       display: inline;
	   
	   /*画像の先読み（共通）*/
       background-image: url(../images/home_on.gif);
       background-image: url(../images/access_on.gif);
       background-image: url(../images/pagetop_on.gif);
       background-image: url(../images/search_on.gif);
	   background-image: url(../images/request_on.gif);
	   background-image: url(../images/faq_on.gif);
	   background-image: url(../images/sitemap_on.gif);
	   
	   background-image: url(../images/pagetop_inpage_on.gif);

       background-image: url(../images/international_on.jpg);
	   background-image: url(../images/general_on.jpg);
	   background-image: url(../images/entrust_on.jpg);

       background-image: url(../images/banner_ao_on.gif);
	   background-image: url(../images/banner_recruit_on.jpg);
	   background-image: url(../images/banner_scholarship_on.jpg);
	   background-image: url(../images/banner_results_on.gif);
	   background-image: url(../images/banner_shikaku_on.jpg);
	   background-image: url(../images/banner_ymcacollage_on.jpg);
	   /*画像の先読み（メニュー）*/
       background-image: url(../images/menu1_on.gif);
	   background-image: url(../images/menu2_on.gif);
	   background-image: url(../images/menu3_on.gif);
	   background-image: url(../images/menu4_on.gif);
	   background-image: url(../images/menu5_on.gif);
	   background-image: url(../images/menu6_on.gif);
}